<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>新規登録</title>
    <link rel="stylesheet" href="/css/animal-land.css" >
    <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="/css/newAnimal.css">
</head>
<body>
<div class="container">
    <div class="new-animal-layout">
    <div class="layout-center">
       
          
          <!-- ロゴに差し替える　-->
           <div class="login-form-logo">
            <img src="img/logorilla.png" alt="" width="50px" height="50px">
             </div>
       
        <h1 class="new-animal-title">新規登録</h1>
        
        
        <form>
        
        <div class="login-form"> 
            <p>ログインID</p>
            <input type="text"><br>
        </div>
                
        <div class="login-form">
            <p>パスワード</p>
            <input type="password">         
        </div>
        
        <div class="login-form">
            <p>パスワード(確認)</p>
            <input type="password">         
        </div>
        
        <div class="login-form">
            <p>ユーザー名</p>
            <input type="text">         
        </div>
        
        <div class="login-form">
            <p>生年月日</p>
            <input type="date">
        </div>    
        
        <div class="login-form">
            <p>どのアニマルになる？</p>
            <select class="form-control" id="number" name="number">
            <option value="dog">犬</option>
            <option value="cat">猫</option>
            <option value="golira">ゴリラ</option>
            </select>
        </div>
        
        <div class="entry-btn">
                <button class="btn" type="submit">登録</button>
        </div>
        </form>
        
        <div class="back">
            <a href="index.html">トップへ</a>
        </div>
        
    </div>
     </div>  
       
       
</div>
</body>
</html>